Subject: uninvited bees

From: [email-masked] (Jeanne Goldberg)
Date: Tue, 19 Mar 1996 18:23:52

We placed a screech owl house about 30 feet high on a pine tree. No screech 
owls but a large concentration of bees--the comb is already protruding from 
the 2 inch diameter entrance hole in the house. Question--how can we get rid 
of the bees so that we can remove the house and get the honey?